
Foreman - Bug #2688

More menu not alphabetical when not in English

06/21/2013 07:03 AM - Dominic Cleal

Status: Rejected   

Priority: Low   

Assignee:    

Category: Internationalization   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If you switch to another language, the dropdown menu under More, then Configuration or Provisioning isn't alphabetised as the order

is fixed but the strings are translated.

History

#1 - 06/21/2013 07:03 AM - Dominic Cleal

- Priority changed from Normal to Low

#2 - 07/30/2014 01:22 PM - Dominic Cleal

- Status changed from New to Rejected

No longer applicable as the menus aren't sorted alphabetically, but (in theory) by function.
